import json

#Legacy Code

def write(path, conf_dictionary):
    d = json.dumps(conf_dictionary, indent=4)
    with open(path, 'w') as text_file:
        text_file.write(d)


def read(path):
    with open(path, 'r') as file:
        d = file.read()
    return json.loads(d)
